.BodyCell {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.GrayLineDiv {
	background-color: #CCC;
	height: 10px;
	width: 100%;
}
.BlueHeader {
	background-color: #003499;
	background-repeat: no-repeat;
	background-position: right top;
	height: 150px;
	text-align: center;
}
.redText {
	background-color:
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #DF3127;
	padding: 5px;
}
